# SPDX-FileCopyrightText: Amolith <amolith@secluded.site>
#
# SPDX-License-Identifier: CC0-1.0

version = 1
SPDX-PackageName = "willow"
SPDX-PackageSupplier = "Amolith <amolith@secluded.site>"
SPDX-PackageDownloadLocation = "https://git.alderit.com/alderit/willow"
annotations = []
